
<?php
include("config/config.php");
if($_POST['plot_id'])
{
	$plot_id =htmlentities($_POST['plot_id']);
	 $str="Select * from  tbl_plot_master where plot_id='$plot_id'";
	$result=mysqli_query($connection,$str);
	while($row=mysqli_fetch_array($result))
	{
	echo $row['plot_area'].'%'.$row['plot_rate'].'%'.$row['plot_code']; 
	}
}
?>